{
	"304001331_0": "You called?",
	"304001331_1": "Yes. We have the results of Hibiki's medical examination...",
	"304001331_2": "Before we notify her, we thought it'd be best that we tell you...",
	"304001331_3": "So that means the results aren't great?",
	"304001331_4": "Yeah...",
	"304001331_5": "Tell us.",
	"304001331_6": "According to the results, her body is undergoing astounding erosion due to the Gungnir fragment.",
	"304001331_7": "...",
	"304001331_8": "As the relic fragment is activated, it fuses with somatic and nerve cells, advancing the erosion.",
	"304001331_9": "(—I wonder if Miku's here...)",
	"304001331_10": "(It hurts, but I can't stay away...)",
	"304001331_11": "(...I don't want to be alone anymore...)",
	"304001331_12": "So with Hibiki's current condition—",
	"304001331_13": "(Are they talking about me...?)",
	"304001331_14": "If this continues, she will die soon. \\n That is what we have found.",
	"304001331_15": "(—?! I thought so...)",
	"304001331_16": "No, she won't.",
	"304001331_17": "I know how you feel, but...",
	"304001331_18": "We already have experience with this.",
	"304001331_19": "Her abnormality, which we call a fusion specimen, \\n has already happened in our world. We already solved it.",
	"304001331_20": "What? Really?!",
	"304001331_21": "Yeah. And the key to it was the Shenshoujing Gear you gave us.",
	"304001331_22": "Miku's Shenshoujing...?",
	"304001331_23": "Yes. Using the Shenshoujing's power to neutralize relics, \\n it's possible to purge Hibiki's body of the Gungnir.",
	"304001331_24": "(I'm... saved? Miku's going to save me?)",
	"304001331_25": "You can purge her Gear? \\n Shenshoujing was hiding that sort of power?",
	"304001331_26": "We were able to do it once, we should be able to do it again...",
	"304001331_27": "Before that, we want you to tell us about more about the results.",
	"304001331_28": "..More?",
	"304001331_29": "I want to hide this from her, but there's a chance that there's another influence inside her other than the Gungnir's erosion.",
	"304001331_30": "Another influence?",
	"304001331_31": "It looks like she absorbed one of those black ones. When she went berserk...",
	"304001331_32": "Black ones... The Karma Noise?!",
	"304001331_33": "(—So that really was that Noise's—)",
	"304001331_34": "Yes, so we can't just use Shenshoujing without preparations—",
	"304001331_35": "Wait... I think I understand... \\n There were a number of mysterious results during the examination.",
	"304001331_36": "We suspected that it was device failure or malfunction... \\n Maybe we were wrong...",
	"304001331_37": "...There was a strange energy response in her body. \\n Distinctly different from the Gungnir.",
	"304001331_38": "(...)",
	"304001331_39": "It fluctuated in strength, but it was strikingly similar to Noise.",
	"304001331_40": "We didn't think something like that could be inside her body. \\n That energy is pure poison to a human.",
	"304001331_41": "But if that's the case, we can expect that the Gungnir's erosion is resisting the Karma Noise's energy.",
	"304001331_42": "So that means the fusion with the Gungnir is saving her?",
	"304001331_43": "I can't say for sure, but... I don't have any other explanation.",
	"304001331_44": "Hey, wait! That means if we erase her Gear—!",
	"304001331_45": "A normal human cannot withstand that energy. \\n Probably, as soon as the Gear is gone...",
	"304001331_46": "That can't be—",
	"304001331_47": "Haha... That's right, nothing will change. \\n In the end, nobody will save me.",
	"304001331_48": "Hibiki... How long have you been there?",
	"304001331_49": "After all, I'm—",
	"304001331_50": "Hibiki! Wait!",
	"304001331_51": "Haa, haa, haa...",
	"304001331_52": "So that's just how it is...",
	"304001331_53": "(The pain, my temperature... \\n I thought something was wrong...)",
	"304001331_54": "(Parts of me are already falling off as weird stones... \\n I'm not even going to be human anymore...)",
	"304001331_55": "I really am going to die...",
	"304001331_56": "Alone...",
	"304001331_57": "Why...",
	"304001331_58": "I came all this way just to die, why—!",
	"304001331_59": "Why did I even survive?",
	"304001331_60": "If I hadn't survived, I wouldn't have had to go through this...",
	"304001331_61": "It always hurt, it was hard, I was lonely. \\n But nobody came to save me...",
	"304001331_62": "My friends, my family, everyone left me...",
	"304001331_63": "And on top of all that, I'm dying while becoming a monster... \\n I hate this... What did I do...?",
	"304001331_64": "Aaaaahhh!",
	"304001331_65": "Ugh... Ahh... Aaaahhhh!!",
	"304001331_66": "The communicator the Second Division gave me...",
	"304001331_67": "Noise appeared again...",
	"304001331_68": "(That's right. If I'm going die anyway...)",
	"304001331_69": "Then I'll fight.",
	"304001331_70": "The Noise destroyed my world. \\n I'll take at least one of them with me!",
	"304001331_71": "There they are!",
	"304001331_72": "And there's more... \\n —Haha, hahaha!",
	"304001331_73": "It's all your fault... That this has happened to me, everything!",
	"304001331_74": "—I'll kill you!"
}